<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Star Wars</title>
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=News+Cycle:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <article class="starwars">
        <audio preload="auto" autoplay>
            <source src="./audio/tom-ameen_-_star-wars-main-theme-reprise.mp3">
        </audio>
    </article>
    <section class="wrapper">
        <div class="container-content">
            <div class="content">
                <div class="title">
                    <p class="subtitle">Episode 0</p>
                    <h1 class="heading">Attack of the forntend</h1>
                </div>
                <p class="first-paragrgaph">When there is no more hope. 
                                        When Winter is coming. When 
                                        the White Walkers prepare to 
                                        break down the Wall and JAVA 
                                        can no longer stop them ...
                </p>
                <p class="second-paragraph">Comes he - Javascript. Lord 
                                        of untyped data and components, 
                                        he does not give up technical 
                                        tasks "to do nicely" and is not 
                                        afraid of calculations on the 
                                        user side. But he comes not alone, 
                                        having 3 of his faithful friends 
                                        with him: jQuery, React.js and Node.js.
                </p>
        </div>
        </div>
    </section>
</body>
</html>